Subject: [Bitcoin-development] Membership disabled due to bounces

From: Braun Brelin <[email-masked]>
Date: Sun, 21 Jun 2015 09:06:45 +0200

Hi all,

I got a message saying that my membership in the list was disabled due to
excessive bounces.  As far as I can remember,  I've only ever sent out one
e-mail on the list (not including this one) and that was a few weeks ago.
Has anyone else seen this problem?  Could this be related in some way to
the issues regarding source forge and the mail list hosting issue?

Braun Brelin